.constructions,
.customers,
.process {
    padding-block: 1.25rem;
    background-color: rgb(var(--color-black));
}
.constructions {
    border-top: 1px solid rgb(var(--color-gray-300));
    border-bottom: 1px solid rgb(var(--color-gray-300));
}

.customers {

    border-bottom: 1px solid rgb(var(--color-gray-300));
}

@media screen and (min-width: 37.56125em) {
    .constructions,
    .customers {
        padding-block: 6.25rem;
    }
    .process {
        padding-block: 7.75rem;
    }
}